DDBAC-Update

28/03/2011 - 20:58 von Erik Vogelgsang | Report spam
Nur ein Hinweis:

HBCI mit der Saalesparkasse erfordert ein DDBAC-Update auf welches Uli
noch nicht mit der automatischen Update-Funktion hingewiesen hat.
Hab ich nach langem Suchen und erfolglosem Kontakt zur Sparkasse
herausgefunden. Warum nur wissen die Bankmitarbeiter eigentlich nie das
es HBCI mit Pin/Tan gibt :-(
Meistens wissen sie nicht mal was HBCI ist!

Aktuell ist derzeit DDBAC 4.3.62.0

Gruß Erik.
 

Lesen sie die antworten

#1 Uli Amann
28/03/2011 - 22:40 | Warnen spam
Hallo Erik,

Erik schrieb:

HBCI mit der Saalesparkasse erfordert ein DDBAC-Update auf
welches Uli noch nicht mit der automatischen Update-Funktion
hingewiesen hat.


..
Aktuell ist derzeit DDBAC 4.3.62.0



Danke! Ich habe die neue Version in die Update-Prüfung
eingearbeitet.

Gruß von der Schlei
Uli
www.hbcifm99.de

Ähnliche fragen